Subject: Q4 Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 2000 06:30:00 -0700 (PDT)

Guys, attached you will find a list of key transactions identified in the Hot 
List for each business unit.  The performance of your group is key to making 
our targets for Q4 and to meet budgeted origination performance for the 
year.  Independent of specific budgets for the groups, the origination 
organization needs to generate $250M for Q4.  Ultimately, a strong 
performance in Q4 by the origination organization will help build momentum 
into the year-end PRC. 

I will be setting up time with each of you to go through your numbers and 
specifics on the deals.

Regards
Delainey